@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/facebook_wall\.scss}line{font-family:\000033}}
#block-facebook-wall-facebook-wall {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  max-width: 100% !important;
  overflow: hidden;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/facebook_wall\.scss}line{font-family:\000038}}
#block-facebook-wall-facebook-wall .facebook_wall_outer {
  max-width: 100% !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/facebook_wall\.scss}line{font-family:\0000311}}
#block-facebook-wall-facebook-wall .facebook_wall_outer .facebook_wall {
  max-width: 100%;
  padding-left: 0px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/facebook_wall\.scss}line{font-family:\0000315}}
#block-facebook-wall-facebook-wall .facebook_wall_outer .facebook_wall div a img {
  max-width: 100%;
  width: 90%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/facebook_wall\.scss}line{font-family:\0000322}}
#block-facebook-wall-facebook-wall .facebook_wall_outer .facebook_wall .wallContent_left {
  max-width: 100%;
  float: left;
  padding-left: 0;
  margin-left: 0;
  width: auto;
  margin-top: auto;
  padding-right: auto;
  min-height: auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/facebook_wall\.scss}line{font-family:\0000332}}
#block-facebook-wall-facebook-wall .facebook_wall_outer .facebook_wall .wallContent_right {
  max-width: 100%;
  width: 76%;
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/facebook_wall\.scss}line{font-family:\0000339}}
#block-facebook-wall-facebook-wall .facebook_wall_outer .facebook_wall .shareLink {
  padding-left: 0px;
}
